@charset "UTF-8";

/* 

SALICE WEBSITE AW 2011-2012

PRESS-BOX PAGE STYLE ELEMENTS

AUTHER: ROBERT CURRAN

CREATED: 18TH SEPTEMBER 2011

LAST UPDATED: 18TH SEPTEMBER 2011

 */

body{
	margin: 0 auto;
	font-family: Helvetica;
	font-size: 62.5%;
}


#wrapper{
	height: 460px;
	width: 640px;
	font-family: Helvetica;
	font-size: 62.5%;
}
#left{
	height: 413px;
	width: 300px;
	float: left;
	padding: 13px 10px;
}

#right{
	height: 420px;
	width: 300px;
	float: right;
	padding: 10px;
}
#right img{
	display: block;
	height: 255px;
	width: 255px;
	margin: 0 22.5px 10px 22.5px;
}
#name{
	height: 45px;
	width: 300px;
	margin-bottom: 10px;
}
#name p{
	line-height: 45px;
	text-align: center;
	font-size: 18px;
}
#rrp{
	height: 45px;
	width: 145px;
	float: left;
	margin-bottom: 10px;
}
#rrp p{
	line-height: 45px;
	text-align: center;
	font-size: 18px;
}
#search{
	height: 45px;
	width: 145px;
	float: right;
	margin-bottom: 10px;
}
#search a{
	display: block;
	line-height: 45px;
	text-align: center;
	font-size: 12px;
	color: black;
}
#product-page{
	clear: both;
	height: 45px;
	width: 300px;
}
#product-page a{
	display: block;
	line-height: 45px;
	text-align: center;
	font-size: 12px;
	color: black;
}